package com.tsgame.tsgame_niuniu.Bean;

public class sittingversion {
	private String app;
	private String route;
	private String rpc;
	public String getApp() {
		return app;
	}
	public void setApp(String app) {
		this.app = app;
	}
	public String getRoute() {
		return route;
	}
	public void setRoute(String route) {
		this.route = route;
	}
	public String getRpc() {
		return rpc;
	}

	public logbean getData() {
		return data;
	}
	public void setData(logbean data) {
		this.data = data;
	}
	public void setRpc(String rpc) {
		this.rpc = rpc;
	}

	private logbean data;
	
}
